/* ESTILOS DE CUERPO */

/*empezamos por esto, para evitar resultados extraños en distintos navegadores, y algo de estilo al texto*/
body {
	background-color: #fff;
	font-size: 1em;
	font-family:Arial, Helvetica, SunSans-Regular, Sans-Serif;
	font-weight:normal;
	color:#fff;
	padding:0;
	margin:0;
	text-align:center;
}

/*general-------------------------------------------------------------------------------*/

#menu
{	
	margin:0px;
	padding:0px;
	width:602px;
	height:23px;
	background-color:#FFF;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:1px solid #000000;
	text-align:left;
}

#menu img
{
margin:0px;
padding:0px;
border:0px;
}
#menu h1{
padding:0px;
margin:0px;
}
#cabecera {
	margin: 0px;
	padding:0px;
	width: 602px;
	height:98px;
	background-color: #015e99;
		border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:0px;
}
#pie{
	margin:0px;	
	padding:0px;
	width:602px;
	height:16px;
	text-align:left;
	vertical-align:middle;
	padding-bottom:1px;
	background-color:  #015e99;
	border-top:#000000 1px solid;
	border-bottom:#000000 1px solid;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}  
#piecreditos
{
width:600px;
margin-top:12px;
background-color:transparent;
text-align: center;
font-size: 10px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
color: #333;
}

#piecreditos a,a:hover
{
color: #333;
font-size: 10px;
text-decoration:none;
}


#wrapper{	
	position:relative;
	width:602px;
	margin: 0 auto;
	top:40px;
	padding:0px;
	text-align:center;
background-color: transparent;}


/*general-------------------------------------------------------------------------------*/
#contenido
{
	margin:0px;
	padding:0px;
	width:602px;
	height:425px;
	background-color: transparent;
	text-align: center;
	overflow: hidden;
	z-index:inherit;
	border-top: 0px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;

}
/*-----------------------------------------------*/
#menu2 { 
margin:0;
 padding:0;
 width:332px;
 height:23px;
float:left;
}

#menu2 ul{
height:23px;
margin:0;
padding:0;
}

#menu2 ul li{
display:inline;
float:left;
text-align:center;
}

#menu2 a,#menu2 img,#menu2 a:hover{
margin:0;
padding:0;
display:block;
}
#menu3{
width:230px;
 height:23px;
 padding:0;
 float:right;
}

#menu3 ul{
margin:0;
padding:0;
 height:23px;
}

#menu3 ul li{
display:inline;
float:left;
text-align:center;
}


#menu3 a,#menu3 img,#menu3 a:hover{
margin:0;
padding:0;
display:block;
}

/*-----------------------------------------------*/
/*------------------------------------- menú horizonal--------------------------*/
#titulo2 {
 width:600px;
 height:50px;
 margin:0;
padding:8px 0 1px 0;
 float:left;
}

#titulo2 ul{
margin:0;
padding:8px 0 0 0;
}

#titulo2 ul li{
display:inline;
float:left;
text-align:center;
}

#titulo2 ul li.firstelement{
border:0;
}

#titulo2 a,#titulo2 img{
 margin:0;
 padding:0;
display:block;
}


#titulo3 {
 width:600px;
 border-top:#FFFFFF 1px solid;
 margin:0;
padding:0px 0 10px 0;
 float:left;
}

#titulo3 ul{
margin:0;
padding:1px 0 0 0;
}

#titulo3 ul li{
display:inline;
float:left;
text-align:center;
}

#titulo3 ul li.firstelement{
border:0;
}

#titulo3 a,#titulo2 img{
 margin:0;
 padding:0;
display:block;
}

/*contenido -------------------------------------------------------------------*/
#contenido1
{

	margin:0em;
	padding-top:1em;
	width:50%;
	height:430px;
	background-color:#a80105;
	color: #fff;
	text-align: left;
	overflow: hidden;
	float:left;
}
#contenido1 h2
{
	margin:0px;
	padding:6px 0px 0px 38px;
	font-size:25px;
	color: #fa393d;
	text-align:left;
}

#contenido2
{ 
	margin-bottom:0em;
	padding-left:0em;
	padding-right:0em;
	padding-top:0em;
	padding-bottom:1em;
	width:50%;
	height:430px;
	background-color:#f8797d;
	color: #000;
	text-align: left;
	overflow:auto;
	float:right;
	font-size:0.7em;
	line-height:1.6em;
}
#contenido2 .tit{
font-size:14px;
}
#contenido2 .subtit{
font-size:12px;
}


/*-------------------------- contenido2 ----------------------------------------*/
#titulo{
margin:0 0 0 0;
padding:3.5em 2.5em 1.5em 2em;
font-weight:bold;

text-align:left;
}
#subtitulo{
margin:0 0 0 0;
padding:0em 2.5em 0.6em 2em;
font-weight:bold;
text-align:left;
}
#fecha,#fecha img{
margin:0em;
padding:0em;
}
#fecha .pieFoto{
margin:0em;
padding:0.1em 0.3em;
color:#3A3A3A;
font-size:9px;
line-height:14px;
font-weight : bold;
text-align:right;
}
#fecha .pieFoto1{
display:block;
position:relative;
top:-20px;
left:150px;
width:100px;
height:40px;
margin:0em;
padding:0em;
color:#3A3A3A;
font-size:9px;
line-height:14px;
font-weight : bold;
text-align:left;
}
#fecha .pieFoto2{
display:block;
position:relative;
top:-40px;
left:160px;
width:100px;
height:40px;
margin:0em;
padding:0em;
color:#3A3A3A;
font-size:9px;
line-height:14px;
font-weight : bold;
text-align:left;
}
#fecha .pieFoto3{
display:block;
position:relative;
top:-55px;
left:188px;
width:100px;
height:40px;
margin:0em;
padding:0em;
color:#3A3A3A;
font-size:9px;
line-height:14px;
font-weight : bold;
text-align:left;
}
#descripcion{
margin:0 0 0 0;
padding:0em 1em 1.5em 1.2em;
font-weight:normal;
text-align:left;
}
#descripcion a, #descripcion a:hover{
color:#000;
font-weight:bold;
font-size:11px;
text-decoration:none;
}
#ruta{
margin:0 0 0 0;
font-size:9px;
font-weight:bold;
padding:0em 2.5em 1.5em 2em;
text-align:left;

}
#ruta a,#ruta a:hover, #ruta .enlace{
margin:0em;
color:#000;
padding:0em;
font-size:9px;
line-height:12px;
font-weight:bold;
text-decoration:none;
}
#ruta a:hover{
margin:0em;
color:#fff;
padding:0em;
font-size:9px;
line-height:12px;
font-weight:bold;
text-decoration:none;
}
/*-------------------------- contenido2 ----------------------------------------*/
/*-------------------------------------fin menú horizonal--------------------------*/
#pie ul{
margin:0;
padding:0;
}

#pie ul li{
display:inline;
float:left;
margin:0px;
text-align:center;
}
#pie img{
margin-top:1px;
margin-left:3px;
margin-right:3px;
margin-bottom:1px;
}
/*--------------------------notacion   ------------------------------------*/
#contenido2 .BackLetter, #contenido2 .BackLetter:hover{
	font-family : Arial;
	font-size : 10px;
	background : #000;
	color: #fff;
	font-weight:normal;
	text-decoration:none;
}
.NotationText
{
	font-family : Arial;
	color: #FFFFFF;
	font-size: 11px;
}

.NotationButton
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #000000;
	background-color : #FFFFFF;
}
.m 
{
	font-size:10px; 
	font-family:Arial; 
	color:#000000; 
	text-decoration:none;  
	font-weight:normal; 
	padding-left : 6px; 
	padding-bottom : 1px; 
	padding-top : 1px; 
	width:100% ; 
	height:100%;
}
.m:hover 
{
	font-size:10px; 
	font-family:Arial; 
	color:#ffffff; 
	text-decoration:none; 
	font-weight:normal; 
	padding-left : 6px;
	padding-bottom : 1px; 
	padding-top : 1px; 
	background-color:#000000; 
	width: 100%; 
	height:100%;
}
/*------------------------------------fin notacion ------------------------------*/